# Note: the spaces around the equal sign ('=') are optional.
when = everyday at {{ backup_base_service_conf_time | mandatory }}

mkdir {{ backup_prod_dir }}/mumble-server/
cp --preserve=all /var/lib/mumble-server/mumble-server.sqlite {{ backup_prod_dir }}/mumble-server/
rc=$?; if [[ $rc != 0 ]]; then error "backup mumble-server" ; fi
